<?php
session_start();
unset($_SESSION['user_name']);
session_destroy();
   if( isset( $_COOKIE['codigoCliente']) )
   {
		setcookie("codigoCliente", $usuario,time()-1000);
   }
   
   

header('Location:http://213.151.117.66/mercafruit');


?>
